

/*
*
* FOOTER
*
* * * * * * * * * * * */

footer {
  background-color: #6c8767;
  min-height: 300px;
  color: #fff;
  padding: 10rem 0 3rem 0;
}


footer .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
          -webkit-box-orient: horizontal;
          -webkit-box-direction: normal;
              -ms-flex-direction: column;
                  flex-direction: column;
          -ms-flex-flow: column wrap;
              flex-flow: column wrap;
          -ms-flex-pack: distribute;
              justify-content: space-around;
}

footer .container > div {
  width:100%;
  }

  footer .container > div:nth-child(1) {
    width:100%;
    align-items: flex-start;
  }

  footer .container > div:nth-child(2) {
    margin-top: 10rem;
  }


  footer .container > div:nth-child(1) {
    display: flex;
    align-items: stretch;
  }

    footer .container > div:nth-child(1) > div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }


    footer .container > div:nth-child(1) > div:nth-child(1) {
    justify-content: flex-start;
  }

  footer .container > div:nth-child(1) > div:nth-child(3) {
    width: 30%;
  }

  footer .container > div:nth-child(1) > div:nth-child(4) {
    text-align: left;
  }

  footer p, footer a {
    text-align: left;
  }


  .business_details p {
    font-size: 1rem;
    margin-bottom: 0.5rem;
  }

 .byline {
    font-size: 2rem;
    color: #adeded;
  }

  .copyright p, .copyright a {
    font-size: 0.8rem;
  }

  .copyright p {
    margin-bottom: 1.5rem;
  }

  #footer_logo {
    width: 120px;
    height: auto;
}


.service_menu li {
  margin: 0;
}
.service_menu a {
  font-size: 1.3rem;
  line-height: 1.3;
}

#footer_logotype {
  width: 180px;
    height: auto;
}

#logo_registered {
  width: 90px;
  height: auto;
}

#footerPhone a {
  text-transform: uppercase;
    font-size: 1.4rem;
    color: #adeded;
    text-decoration: none;
    background-color: transparent;
    border: solid #adeded 1px;
    border-radius: 1.5rem;
    padding: 0.5rem 1.2rem;
    cursor: pointer;
    display: block;
  }

  #footerPhone a:hover:before {
    display: none;
  }

footer .row {
  justify-content: space-between;
}


footer ul li:before {
  content:'';
  display: none;
}

footer li {
  text-align: left;
  margin: 0 0 0.6rem 0;
  padding: 0;
}

footer .social-links {
  text-align: left;
  margin-top: 5rem;
}

footer .social-links ul li {
    display: inline-block;
    text-align: left;
    margin: 0 1rem 0 0;
}



footer .social-links ul li a img {
    height: 1.1rem;
    width: auto;
}

footer ul#footer-menu-list li a {
  color: #fff;
  font-size: 1rem;
  text-decoration: none;
  position: relative;
}

/*footer ul#footer-menu-list li a:before {
   content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: rgba(255,255,255,0.7);
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

footer ul#footer-menu-list li a:hover:before {
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}*/



/* Rollover Lines */


footer a {
  color: #fff;
  text-decoration: none;
  position: relative;
}

footer a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: -3px;
  left: 0;
  background-color: #fff;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

footer a:hover:before {
  visibility: visible;
 /* -webkit-transform: scaleX(1);
  transform: scaleX(1);*/
}

footer a.f-logo:before,
footer a.f-logo:hover:before {
  display: none;
}



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * MEDIA QUERIES * * * * * * * * * * * 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * */







/*Check if smaller than 1024 OR if its a touch device*/

@media only screen and (max-width: 1024px) {


  footer .container > div:nth-child(1) > div:nth-child(3) {
    width: 100%;
  }

  footer .container > div:nth-child(2) {

    margin-top: 1rem;
    text-align: left;
  }

  footer ul.service_menu {
    display: none;
  }


  footer .container > div:nth-child(1) > div:nth-child(2) {
    order:3;
}

  footer .container > div:nth-child(1) > div:nth-child(3) {
    order:2;
}

footer .container > div:nth-child(1) > div:nth-child(4) {
    order: 3;
}

/*
    footer .row > div {
        width: 50%;
    }
*/

footer .social-links {
    margin: 0 0 1rem 0;
}


footer .overview {
  margin: 0 0 1rem 0;
}

    #footer_logo {
    width: 6rem;
    height: auto;
    margin: 0 auto 2rem 0;
  }

  #footer_logotype {
    width: 140px;
    height: auto;
    margin: 0 auto 0.5rem 0;
  }

  .byline {
      font-size: 1.2rem;
  }

  footer ul#footer-menu-list li a,
  .service_menu a {
    font-size: 1.25rem;
  }

  footer li,
  .service_menu li  {
    text-align: left;
    margin: 0;
    margin-bottom: 0.5rem;
  }

  #footerPhone a {
    width: fit-content;
  }

  #logo_registered {
    width: 90px;
    height: auto;
    margin: 0 0 0.5rem 0;
}


 footer .row {
  position: relative ;
 }

  #footerPhone {
    position: absolute;
    top: 0;
    right: 0;
  }



}



@media only screen and (max-width: 768px) {

    footer {
        padding: 5rem 0 3rem 0;
    }

}







